<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>pp_petBeltScript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>The surface of the belt is completely flush, there are no keyholes to even attempt an escape.</Source>
      <Dest>貞操帯の表面は完全に平坦で、脱出を試みるための鍵穴さえありません。</Dest>
    </String>
    <String List="0">
      <Source>Despite your frantic clawing, you can&apos;t even scratch the unyielding surface of the belt.</Source>
      <Dest>あなたは気が狂ったように爪で引っ掻きましたが、それにも関わらず貞操帯の表面には何の取っ掛かりもありません</Dest>
    </String>
    <String List="0">
      <Source>Calmly and with confidence you lock the chastity belt around your waist.</Source>
      <Dest>穏やかに、そして自信を持って貞操帯を装着し、鍵を掛けました</Dest>
    </String>
    <String List="0">
      <Source>With more confidence than foresight you lock the chastity belt around your waist.</Source>
      <Dest>洞察力よりも多くの自信を持って貞節帯を装着し、錠を掛けました</Dest>
    </String>
    <String List="0">
      <Source>Fighting against the urges inside your body you proceed to lock the chastity belt around your waist.</Source>
      <Dest>あなたは身体の中の欲望と戦って貞操帯を装着し、やっとのことで鍵を掛けました</Dest>
    </String>
    <String List="0">
      <Source>In an act that seems like complete madness you (barely) manage to lock the chastity belt around your waist.</Source>
      <Dest>気が狂いそうな肉欲と戦って、あなたは辛うじて貞操帯を装着し、とうとう鍵を掛けることに成功しました</Dest>
    </String>
  </Content>
</SSTXMLRessources>